Skip to main content

Miksi myPhonak-sovellusta ei voi käyttää älypuhelimessa?

Tarkasta, onko älypuhelin yhteensopiva myPhonakin kanssa. 

MyPhonak-sovelluksen käyttäminen edellyttää Phonak-kuulokojeita ja Bluetooth®-liitettävyyttä. MyPhonakia voi käyttää seuraavien kanssa:
•    puhelimet, jossa on Bluetooth® low energy (LE) -ominaisuus
•    iPhone®-mobiililaitteet, joissa on iOS®-versio 15.0 tai sitä uudempi
•    Google Mobile Services (GMS) -sertifioidut Android™-laitteet, jotka tukevat Bluetooth 4.2 -versiota ja Android OS 8.0 -versiota ja niitä uudempia versioita. 

Käyttäjän älypuhelimen yhteensopivuuden saa selville Liitettävyystarkistimella: Liitettävyystarkistin